.u-section-1 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-1 .u-shape-1 {
  width: 801px;
  height: 552px;
  margin: 175px auto 0 118px;
}

.u-section-1 .u-image-1 {
  width: 920px;
  height: 669px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -714px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 403px;
  width: 625px;
  margin: -134px 0 31px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9375rem;
  background-image: none;
  border-style: none;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-1 .u-shape-1 {
    width: 704px;
    height: 497px;
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 840px;
    height: 643px;
    margin-top: -651px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -156px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-1 .u-shape-1 {
    width: 630px;
    height: 418px;
    margin-top: 123px;
    margin-left: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 638px;
    height: 519px;
    margin-top: -518px;
  }

  .u-section-1 .u-group-1 {
    min-height: 419px;
    margin-top: -131px;
    margin-bottom: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-1 .u-shape-1 {
    width: 494px;
    height: 314px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 518px;
    height: 438px;
    margin-top: -418px;
  }

  .u-section-1 .u-group-1 {
    min-height: 455px;
    width: 433px;
    margin-top: -103px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-1 .u-shape-1 {
    height: 227px;
    margin-top: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 318px;
    height: 275px;
    margin-top: -264px;
  }

  .u-section-1 .u-group-1 {
    min-height: 388px;
    margin-top: -22px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1230px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-2 .u-image-1 {
  width: 925px;
  height: 507px;
  margin: 33px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 330px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 33px;
  padding: 10px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 272px;
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 395px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 625px;
    grid-auto-columns: calc(50% - 11.000025px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-3 .u-image-1 {
  width: 925px;
  height: 507px;
  margin: 33px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 330px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 34px auto 38px;
  padding: 10px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 272px;
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 395px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 597px;
    grid-auto-columns: calc(50% - 11.000025px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1259px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-4 .u-image-1 {
  width: 925px;
  height: 507px;
  margin: 33px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1070px;
  margin: 50px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 295px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 56px auto 60px;
  padding: 10px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 259px;
    grid-gap: 22px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 395px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1260px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-5 .u-image-1 {
  width: 925px;
  height: 499px;
  margin: 33px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 330px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 42px 389px 60px auto;
  padding: 9px 31px 11px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 272px;
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 388px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 625px;
    grid-auto-columns: calc(50% - 11.000025px);
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 291px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 30px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 183px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
    margin-left: 0;
    padding: 10px 12px 10px 11px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1259px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-6 .u-image-1 {
  width: 925px;
  height: 507px;
  margin: 33px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 330px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-6 .u-text-8 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-6 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-6 .u-text-9 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 70px auto 51px;
  padding: 9px 32px 11px 31px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 272px;
    grid-gap: 22px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    padding-right: 79px;
    padding-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 395px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 597px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1441px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 50px;
    padding-left: 49px;
  }
}